body {
	font-family: sans-serif;
	font-size: 12px;
	color: #666;
}

table {
	font-family: sans-serif;
	font-size: 12px;
}

h1 {
	font-family: Arial;
	font-size: 28px;
	font-weight: normal;
	margin: 0;
	color: #fff;
	padding: 50px 0 0 0;
	text-transform: uppercase;
}


h2 {
	font-family: Arial;
	font-size: 24px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	color: #336;
	padding-top: 20px;
}

h3 {
	font-family: Arial;
	font-size: 18px;	
	font-weight: normal;
	font-style: italic;
	margin: 0;
	padding: 0;
	color: #999;
}

p {
	margin: 0;
	padding: 0 0 10px 0;
	line-height: 150%;
}	

a {
	color: #000088;
}

a:hover {
	color: #fc3;
}

.default_copy,
#intro {
	width: 500px;
}

ul {
    margin: 0;
}

li {
    width: 400px;
    padding-bottom: 5px;
    line-height: 150%;
}

.return_arrow {
    padding-left: 20px;
    background: url('http://www.capterra.com/images/return_arrow.jpg') top left no-repeat;
}
